| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
ExtendedIncompatibleQoSStatus_s Struct Reference

`import "monitorservice_types.idl";`

## Public Types

typedef sequence< unsigned long > | current_incompatible_policies

## Public Attributes

detail::GUID_s | remote_guid

## Member Typedef Documentation

## ◆ current_incompatible_policies

sequence<unsigned long> current_incompatible_policies

## Member Data Documentation

## ◆ remote_guid

detail::GUID_s remote_guid

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/monitorservice_types.idl